Results 1 to 2 of 2

Thread: [B]i need help pls help[/B]

  1. #1
    Junior Member
    Join Date
    May 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    [B]i need help pls help[/B]

    hey i am kinda in deep shit^^

    I have a wii and i just got the homebrew channel on it
    I want to play games on it with the backup loader and i have the backup loader on my wii but for that i also need Cios but that is a .wad, now the problem is my wad manager dont work
    Every time i want to start wad manager and i press "a" i got: retrieving device contents ERROR! (ret=-1)

    On other comments i saw I had to but a new SD card, well i did that i bought a normal 2gb
    I am on firmware 3.4E.
    I saw on a comment that u fixed the problem by downgrading.
    Well i would love to downgrade to 3.2 but the problem is i cant downgrade cause i need was-manager to downgrade.
    Now is my question how can i downgrade to 3.2?
    Or if you have another solution for me pls tell me!!!

    Mvg Stemargia!!!

  2. #2
    New Member RGJR77's Avatar
    Join Date
    Dec 2008
    Location
    Wiiville
    Posts
    433
    Thanks
    71
    Thanked 98 Times in 78 Posts

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •